@charset "utf-8";
/* CSS Document */
body	{
margin:0;
padding:0;
font-size:11px;
font-family:Tahoma, Verdana, Geneva, sans-serif;
color:#333;
line-height:1.5em;
text-align:center;
background-color:#FFF;
}
div, img	{
margin:0;
padding:0;
border:0;
}
p	{
	margin:10px 0;
}
h1	{
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#d9261c;
}
h2	{
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#d9261c;
}
#container	{
	width:900px;
	text-align:left;
	margin:0 auto;
	border-top:24px solid #474341;
	/*background-image:url(../images/bg_left.gif);
	background-repeat:repeat-y;*/
	height:100%;
}
#page	{
	height:100%;
	background-image:url(../images/bg_right.gif);
	background-repeat:repeat-y;
	background-position:right;
}	
#banner	{
	background-image:url(../images/bg_banner.gif);
	background-repeat:repeat-x;
	height:115px;
	border-bottom:1px solid #c1bfbf;
	position:relative;
	background-color:#FFF;
}
#phone	{
	position:absolute;
	right:20px;
	top:30px;
}
#register	{
	width:190px;
	position:absolute;
	right:10px;
	bottom:15px;
	margin:0;
	
}
#register p	{
	font-weight:bold;
	color:#d9261c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0;
}
#register input.search	{
	height:15px;
	width:166px;
	padding:0 3px;
	margin:10px  0 0 0;
	border:1px solid #c1bfbf;
	float:left;
}
#register .button	{
	float:left;
	padding:0;
	margin:10px  0 0 0;
	border:1px solid #c1bfbf;
	border-left:0;
}
#logo	{
	margin-top:8px;
}
#main	{

}
#left	{
width:245px;
float:left;
padding-bottom:25px;
}
ul#left_nav	{
	margin:0;
	padding:0;
	border-top:2px solid #fff;
	border-right:2px solid #fff;
	background-image:url(../images/bg_left.gif);
	background-repeat:repeat-y;
}
ul#left_nav li	{
	margin:0;
	padding:0;
	list-style-type:none;
	border-bottom:3px solid #fff;
}
ul#left_nav a	{
	background-color:#f0eded;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:33px;
	padding:0 25px;
	display:block;
	color:#333;
	text-decoration:none;
}
ul#left_nav a:hover	{
		background-color:#dedede;
		font-weight:bold;
		background-image:url(../images/arrow_rollover.png);
		background-position:right;
		background-repeat:no-repeat;
}
#left img	{
	margin-top:20px;
}
#left .grey	{
	margin-left:50px;
}
.grey	{
	color:#979595;
	font-weight:bold;
}
.red	{
	color:#d9261c;
}
.box	{
	/*min-height:115px;*/
	color:#FFF;
	border-bottom:1px solid #FFF;
}
.box a	{
	color:#FFF;
	background-image:url(../images/bg_red.gif);
	background-repeat:repeat-x;
	background-color:#bd2821;
	display:block;
	/*padding:15px 11px 15px 25px;*/
	padding:10px;
	height:100%;
	text-decoration:none;
}
.box a:hover	{
	color:#fff;
	background-image:url(../images/bg_grey.gif);
	background-repeat:repeat-x;
	background-color:#393532;
}

.box h3	{
	/*margin:0 0 5px 0;*/
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#content	{
width:900px;
float:left;

}
#main_pic	{
	border-bottom:7px solid #474341;}
#center	{
	padding:25px;
	float:left;
	width:402px;
}
#center2	{
	padding:25px 0 25px 25px;
	float:left;
	width:630px;
}

#right	{
	float:left;
	width:203px;
	/*padding:25px 10px;*/

}
#right h2	{
	margin:25px 20px 0 20px;
}
#right p	{
	padding:0 10px;
}
#right a	{
	/*font-weight:bold;
	text-decoration:underline;
	color:#666;*/
}
#right a:hover	{
	/*color:#000;*/
}

.each_right	{
	margin:0 10px;
	border-bottom:1px dashed #c1bfbf;
}
.each_right_last	{
	margin:0 10px;
	border-bottom:1px dashed #c1bfbf;
}

#footer	{
	background-color:#d9261c;
	clear:both;
	height:20px;
	line-height:20px;
	color:#FFF;
	padding:0 14px;
}
#footer a	{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover	{
	text-decoration:underline;
}
#credit	{
	float:right;
}
.clear	{
	clear:both;
}
.border	{
	border-top:15px solid #474341;
	border-bottom:15px solid #474341;
}
.center	{
	text-align:center;
}